correlation_weight.hh File Reference
`#include <vector>`
`#include <mia/2d/image.hh>`
Include dependency graph for correlation_weight.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CCorrelationEvaluator
| evaluate the correlation between neighboring pixels in an image series More...
struct | CCorrelationEvaluator::result_type